移除 新浪博客 "我们的产品需要安装flashplayer..."

Remove Sina blog anoyying 'Flash needed' alert! 移除 "我们的产品需要安装flashplayer 10或更高版本,请 点击此处 免费下载"

Author
blurHY
Daily installs
0
Total installs
319
Ratings
3 0 0
Version
0.1
Created
Updated
License
N/A
Applies to